{
  "drives": [
{
            "name": "九仙阁",
            "server": "https://drive.mc.ci",
            "params": [
              {
                "path": "/IPPA",
                "pass": "778899"
              },
              {
                "path": "/Movie",
                "pass": "778899"
              }
            ]
          },
{
	"name": "🦆有点6",
	"server": "https://drive.mc.ci",
	"search": true,
	"hidden": false,
	"login": {
		"username": "mcci",
		"password": "778899"
	}
},
{
	"name": "🦆潇洒哥",
	"server": "http://39.107.66.74:5244/",
	"search": true,
	"hidden": false,
	"login": {
		"username": "admin",
		"password": "wang1996"
	}
},
{
	"name": "🦆自用alist",
	"server": "http://127.0.1.1:5244/",
	"search": true,
	"hidden": false,
	"login": {
		"username": "admin",
		"password": "890901"
	}
},
{
                        "name": "罗汉果",
                        "server": "http://我艹.退学.com:55153",
                        "params": [
                            {
                                "path": "/OneDrive",
                                "pass": "dooglu"
                            },
                            {
                                "path": "/115Cloud",
                                "pass": "dooglu"
                            }
                        ]
                    },
{
      "name": "🦆acgdb",
      "server": "https://acgdb.de/",
      "search": true,
      "searchable": true
    },
{
      "name": "🦆1ov3",
      "server": "http://1ov3.top/",
      "search": true,
      "searchable": true
    },
    {
      "name": "🙋eduedu",
      "server": "https://alist.eduedu.eu.org"
    },
{
      "name": "翠花",
      "server": "https://alist10086.run.goorm.site"
    },
{
      "name": "🙋罗汉果",
      "server": "https://lala-ofbip.run.goorm.site"
    },
 {
      "name": "✨ECVE|资源小站",
      "server": "https://pan.ecve.cn"
    },
{
      "name": "🔞ASMR语音",
      "server": "https://www.asmrgay.com/"
    },
    {
      "name": "网友2",
      "server": "http://40.115.212.83:5678"
    }
  ]
}